
#stacks_in_164_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_166_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_173_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_168_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_168_page6 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_170_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_177_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_168_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_175_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_175_page6 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_184_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_180_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_175_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_189_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
